### Name: mouseLLMappingsLL2GO
### Title: An annotation data file that maps LocusLink identifiers to Gene
###   Ontology identifiers
### Aliases: mouseLLMappingsLL2GO
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(mouseLLMappingsLL2GO)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values  for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



